2023-10-18 18:43:18 +02:00
|
|
|
Index: VirtualBox-7.0.12/src/VBox/Additions/linux/installer/vboxadd.sh
|
2016-05-16 23:36:43 +02:00
|
|
|
===================================================================
|
2023-10-18 18:43:18 +02:00
|
|
|
--- VirtualBox-7.0.12.orig/src/VBox/Additions/linux/installer/vboxadd.sh
|
|
|
|
+++ VirtualBox-7.0.12/src/VBox/Additions/linux/installer/vboxadd.sh
|
2022-11-18 22:49:33 +01:00
|
|
|
@@ -36,11 +36,14 @@
|
2010-12-23 11:08:49 +01:00
|
|
|
# Provides: vboxadd
|
2016-01-14 17:37:33 +01:00
|
|
|
# Required-Start:
|
|
|
|
# Required-Stop:
|
2010-12-23 11:08:49 +01:00
|
|
|
-# Default-Start: 2 3 4 5
|
2016-01-14 17:37:33 +01:00
|
|
|
+# Should-Start: $remote_fs
|
|
|
|
+# Should-Stop: $remote_fs
|
2010-12-23 11:08:49 +01:00
|
|
|
+# Default-Start: 2 3 5
|
|
|
|
# Default-Stop: 0 1 6
|
- Version bump to 5.1.24 (released 2017-07-18 by Oracle)
This is a maintenance release. The following items were fixed and/or added:
VMM: mask the VME CPUID capability on AMD Ryzen processors for now to make certain guests works, for example Windows XP
VMM: emulate more SSE2 instructions
VMM: properly clear the TF and AC flags when dispatching real-mode interrupts
GUI: fixes to make the mini-toolbar work with recent versions of KDE / Plasma (bug #16325)
GUI: fixed a potential crash when a VM with multiple screens is running in full screen / seamless mode and a host screen is removed, for example when connecting to the host via RDP
GUI: fixed initial size hints for guests which set intermediate sizes before responding (bug #16593)
GUI: prevent stopped screen updates or black screen on reboot in a multi-screen setup under certain conditions
Audio: many improvements for Windows 10 guests (bugs #15189, #15925, #16170, #16682, #16794 and others)
Storage: fixed possible crash when using Intels SPDK
API: use the correct file name of the VM machine state if the VM settings directory is renamed, for example during grouping / ungrouping a VM (bugs #16075 and #16745)
API: return the correct error code if powering up a VM fails
API: video recording did not automatically start at VM start when enabled in the VM settings (bug #16803)
API: when relocating a medium, check that the target path is fully qualified
EFI: fix for VMs with more than 3504MB RAM (bug #11103)
Host-only adapter: correctly determine IPv4 netmasks on Windows hosts (bug #16826)
NAT network: properly do the refcounting for starting / stopping the NAT / DHCP services if the NAT network is changed while the adapter network connection type is anything else but NAT network
VBoxManage: fixed controlvm videocapfile (bug #16779)
Linux / Mac OS X hosts: more fixes for loading shared libraries (5.1.20 regression; bugs #16778, #16693)
Linux hosts / guests: Linux 4.12 fixes (bugs #16725, #16800)
Linux hosts / guests: reduce the kernel stack consumption for Linux kernels with CONFIG_CPUMASK_OFFSTACK defined
Linux hosts / guests: fixes for kernel modules built with gcc-7 (bug #16772)
Linux hosts / guests: Linux 4.13 fix (bug #16887)
Linux hosts: don't depend on net-tools on newer distributions as this package is deprecated in favour of iproute (bug #16764)
Linux hosts: make 2D video acceleration available for older Linux distributions (5.1 regression; bug #16858)
Linux Additions: fix for dynamic resizing with Oracle Linux 6 with UEK4
Linux Additions: make Fedora 25 and 26 Alpha work when 3D pass-through is enabled
Linux Additions: no longer recommend removing distribution- installed Additions if they are updated to our guidelines
OBS-URL: https://build.opensuse.org/package/show/Virtualization/virtualbox?expand=0&rev=351
2017-07-19 06:47:23 +02:00
|
|
|
# X-Start-Before: display-manager
|
|
|
|
# X-Service-Type: oneshot
|
2010-12-23 11:08:49 +01:00
|
|
|
# Description: VirtualBox Linux Additions kernel modules
|
|
|
|
+# Short-Description: VirtualBox Linux Additions kernel modules
|
|
|
|
### END INIT INFO
|
|
|
|
|
2016-07-26 18:15:55 +02:00
|
|
|
## @todo This file duplicates a lot of script with vboxdrv.sh. When making
|
2023-07-20 19:04:46 +02:00
|
|
|
@@ -266,12 +269,6 @@ do_vboxguest_non_udev()
|
2018-03-01 03:52:18 +01:00
|
|
|
fail "Cannot create device $dev with major $maj and minor $min"
|
2010-12-23 11:08:49 +01:00
|
|
|
}
|
|
|
|
fi
|
2018-03-01 03:52:18 +01:00
|
|
|
- chown $owner:$group $dev 2>/dev/null || {
|
|
|
|
- rm -f $dev 2>/dev/null
|
|
|
|
- rm -f $userdev 2>/dev/null
|
2010-12-23 11:08:49 +01:00
|
|
|
- rmmod vboxguest 2>/dev/null
|
2018-03-01 03:52:18 +01:00
|
|
|
- fail "Cannot change owner $owner:$group for device $dev"
|
2010-12-23 11:08:49 +01:00
|
|
|
- }
|
|
|
|
|
2018-03-01 03:52:18 +01:00
|
|
|
if [ ! -c $userdev ]; then
|
2010-12-23 11:08:49 +01:00
|
|
|
maj=10
|
2023-07-20 19:04:46 +02:00
|
|
|
@@ -282,12 +279,6 @@ do_vboxguest_non_udev()
|
2010-12-23 11:08:49 +01:00
|
|
|
rmmod vboxguest 2>/dev/null
|
2018-03-01 03:52:18 +01:00
|
|
|
fail "Cannot create device $userdev with major $maj and minor $min"
|
2010-12-23 11:08:49 +01:00
|
|
|
}
|
2018-03-01 03:52:18 +01:00
|
|
|
- chown $owner:$group $userdev 2>/dev/null || {
|
|
|
|
- rm -f $dev 2>/dev/null
|
|
|
|
- rm -f $userdev 2>/dev/null
|
2010-12-23 11:08:49 +01:00
|
|
|
- rmmod vboxguest 2>/dev/null
|
2018-03-01 03:52:18 +01:00
|
|
|
- fail "Cannot change owner $owner:$group for device $userdev"
|
2010-12-23 11:08:49 +01:00
|
|
|
- }
|
|
|
|
fi
|
|
|
|
fi
|
|
|
|
}
|
2023-07-20 19:04:46 +02:00
|
|
|
@@ -351,7 +342,7 @@ cleanup_modules()
|
Accepting request 696073 from home:lwfinger:branches:openSUSE:Factory
- Updated file "Fixes_for_Leap15.1.patch" to handle one addition problem due to backporting of kernel APIa.
Remove "BuildRequires: quilt" - that package is not needed.
VirtualBox 6.0.6 fixes the following: CVE-2019-2656, CVE-2019-2680, CVE-2019-2696, CVE-2019-2703, CVE-2019-2721,
CVE-2019-2722, CVE-2019-2723, CVE-2019-2657, CVE-2019-2690, CVE-2019-2679,
CVE-2019-2678, and CVE-2019-2574 boo#1132827.
- Version bump to 6.0.6 (released April 17 2019 by Oracle)
The following files in the openSUSE implemetation are removed: "fix_32_bit_builds.patch", "fixes_for_5.0.patch", and
"fixes_for_5.1.patch". These issues are fixed upstream.
OBS-URL: https://build.opensuse.org/request/show/696073
OBS-URL: https://build.opensuse.org/package/show/Virtualization/virtualbox?expand=0&rev=486
2019-04-30 02:56:27 +02:00
|
|
|
done
|
|
|
|
if test -z "${keep}"; then
|
|
|
|
rm -rf /lib/modules/"${KERN_VER}"
|
|
|
|
- rm -f /boot/initrd.img-"${KERN_VER}"
|
|
|
|
+ rm -f /boot/initrd.img-"${KERN_VER}"
|
|
|
|
fi
|
|
|
|
done
|
|
|
|
for i in ${OLDMODULES}; do
|
2023-07-20 19:04:46 +02:00
|
|
|
@@ -660,9 +651,9 @@ create_udev_rule()
|
2019-07-19 21:54:30 +02:00
|
|
|
udevcontrol reload_rules >/dev/null 2>&1 || true
|
2017-04-20 22:01:58 +02:00
|
|
|
fi
|
|
|
|
}
|
|
|
|
-
|
|
|
|
-create_module_rebuild_script()
|
|
|
|
-{
|
|
|
|
+ # And an rc file to re-build the kernel modules and re-set-up the X server.
|
|
|
|
+ ln -sf "$lib_path/$PACKAGE/vboxadd" /sbin/rcvboxadd
|
2016-07-26 18:15:55 +02:00
|
|
|
+ #ln -sf "$lib_path/$PACKAGE/vboxadd-x11" /sbin/rcvboxadd-x11
|
|
|
|
# And a post-installation script for rebuilding modules when a new kernel
|
|
|
|
# is installed.
|
|
|
|
mkdir -p /etc/kernel/postinst.d /etc/kernel/prerm.d
|
2023-07-20 19:04:46 +02:00
|
|
|
@@ -875,18 +866,17 @@ setup()
|
2022-11-18 22:49:33 +01:00
|
|
|
already available for kernel $TARGET_VER and do not require to be rebuilt."
|
|
|
|
else
|
|
|
|
info "Building the VirtualBox Guest Additions kernel modules. This may take a while."
|
|
|
|
- info "To build modules for other installed kernels, run"
|
|
|
|
- info " /sbin/rcvboxadd quicksetup <version>"
|
|
|
|
- info "or"
|
|
|
|
- info " /sbin/rcvboxadd quicksetup all"
|
|
|
|
- if test -d /lib/modules/"$TARGET_VER"/build; then
|
|
|
|
- setup_modules "$TARGET_VER"
|
|
|
|
- depmod
|
|
|
|
- else
|
|
|
|
- info "Kernel headers not found for target kernel $TARGET_VER. \
|
|
|
|
+ info "To build modules for other installed kernels, run"
|
|
|
|
+ info " /sbin/rcvboxadd quicksetup <version>"
|
|
|
|
+ info "or"
|
|
|
|
+ info " /sbin/rcvboxadd quicksetup all"
|
|
|
|
+ if test -d /lib/modules/"$TARGET_VER"/build; then
|
|
|
|
+ setup_modules "$TARGET_VER"
|
|
|
|
+ depmod
|
|
|
|
+ else
|
|
|
|
+ info "Kernel headers not found for target kernel $TARGET_VER. \
|
|
|
|
Please install them and execute
|
|
|
|
/sbin/rcvboxadd setup"
|
|
|
|
- fi
|
|
|
|
fi
|
|
|
|
fi
|
|
|
|
create_vbox_user
|
2023-07-20 19:04:46 +02:00
|
|
|
@@ -904,17 +894,14 @@ Please install them and execute
|
2022-07-23 16:10:28 +02:00
|
|
|
# Put the X.Org driver in place. This is harmless if it is not needed.
|
|
|
|
# Also set up the OpenGL library.
|
|
|
|
myerr=`"${INSTALL_DIR}/init/vboxadd-x11" setup 2>&1`
|
Accepting request 696073 from home:lwfinger:branches:openSUSE:Factory
- Updated file "Fixes_for_Leap15.1.patch" to handle one addition problem due to backporting of kernel APIa.
Remove "BuildRequires: quilt" - that package is not needed.
VirtualBox 6.0.6 fixes the following: CVE-2019-2656, CVE-2019-2680, CVE-2019-2696, CVE-2019-2703, CVE-2019-2721,
CVE-2019-2722, CVE-2019-2723, CVE-2019-2657, CVE-2019-2690, CVE-2019-2679,
CVE-2019-2678, and CVE-2019-2574 boo#1132827.
- Version bump to 6.0.6 (released April 17 2019 by Oracle)
The following files in the openSUSE implemetation are removed: "fix_32_bit_builds.patch", "fixes_for_5.0.patch", and
"fixes_for_5.1.patch". These issues are fixed upstream.
OBS-URL: https://build.opensuse.org/request/show/696073
OBS-URL: https://build.opensuse.org/package/show/Virtualization/virtualbox?expand=0&rev=486
2019-04-30 02:56:27 +02:00
|
|
|
- test -z "${myerr}" || log "${myerr}"
|
|
|
|
-
|
2017-04-20 22:01:58 +02:00
|
|
|
- return 0
|
2011-01-19 14:48:53 +01:00
|
|
|
+ succ_msg
|
|
|
|
}
|
|
|
|
|
|
|
|
# cleanup_script
|
2016-05-16 23:36:43 +02:00
|
|
|
cleanup()
|
|
|
|
{
|
2017-04-20 22:01:58 +02:00
|
|
|
- if test -z "${INSTALL_NO_MODULE_BUILDS}"; then
|
|
|
|
- # Delete old versions of VBox modules.
|
|
|
|
- cleanup_modules
|
|
|
|
+ # Delete old versions of VBox modules.
|
|
|
|
+ cleanup_modules
|
|
|
|
depmod
|
|
|
|
|
|
|
|
# Remove old module sources
|
2023-07-20 19:04:46 +02:00
|
|
|
@@ -924,12 +911,13 @@ cleanup()
|
2017-04-20 22:01:58 +02:00
|
|
|
fi
|
2016-05-16 23:36:43 +02:00
|
|
|
|
|
|
|
# Clean-up X11-related bits
|
2018-07-03 03:22:43 +02:00
|
|
|
- "${INSTALL_DIR}/init/vboxadd-x11" cleanup
|
2016-07-26 18:15:55 +02:00
|
|
|
+ #/sbin/rcvboxadd-x11 cleanup
|
2016-05-16 23:36:43 +02:00
|
|
|
|
|
|
|
# Remove other files
|
2017-04-20 22:01:58 +02:00
|
|
|
- if test -z "${INSTALL_NO_MODULE_BUILDS}"; then
|
|
|
|
- rm -f /etc/kernel/postinst.d/vboxadd /etc/kernel/prerm.d/vboxadd
|
Accepting request 696073 from home:lwfinger:branches:openSUSE:Factory
- Updated file "Fixes_for_Leap15.1.patch" to handle one addition problem due to backporting of kernel APIa.
Remove "BuildRequires: quilt" - that package is not needed.
VirtualBox 6.0.6 fixes the following: CVE-2019-2656, CVE-2019-2680, CVE-2019-2696, CVE-2019-2703, CVE-2019-2721,
CVE-2019-2722, CVE-2019-2723, CVE-2019-2657, CVE-2019-2690, CVE-2019-2679,
CVE-2019-2678, and CVE-2019-2574 boo#1132827.
- Version bump to 6.0.6 (released April 17 2019 by Oracle)
The following files in the openSUSE implemetation are removed: "fix_32_bit_builds.patch", "fixes_for_5.0.patch", and
"fixes_for_5.1.patch". These issues are fixed upstream.
OBS-URL: https://build.opensuse.org/request/show/696073
OBS-URL: https://build.opensuse.org/package/show/Virtualization/virtualbox?expand=0&rev=486
2019-04-30 02:56:27 +02:00
|
|
|
- rmdir -p /etc/kernel/postinst.d /etc/kernel/prerm.d 2>/dev/null || true
|
2017-04-20 22:01:58 +02:00
|
|
|
+ rm /sbin/rcvboxadd 2>/dev/null
|
2016-07-26 18:15:55 +02:00
|
|
|
+ #rm /sbin/rcvboxadd-x11 2>/dev/null
|
2017-04-20 22:01:58 +02:00
|
|
|
+ rm -f /etc/kernel/postinst.d/vboxadd /etc/kernel/prerm.d/vboxadd
|
Accepting request 696073 from home:lwfinger:branches:openSUSE:Factory
- Updated file "Fixes_for_Leap15.1.patch" to handle one addition problem due to backporting of kernel APIa.
Remove "BuildRequires: quilt" - that package is not needed.
VirtualBox 6.0.6 fixes the following: CVE-2019-2656, CVE-2019-2680, CVE-2019-2696, CVE-2019-2703, CVE-2019-2721,
CVE-2019-2722, CVE-2019-2723, CVE-2019-2657, CVE-2019-2690, CVE-2019-2679,
CVE-2019-2678, and CVE-2019-2574 boo#1132827.
- Version bump to 6.0.6 (released April 17 2019 by Oracle)
The following files in the openSUSE implemetation are removed: "fix_32_bit_builds.patch", "fixes_for_5.0.patch", and
"fixes_for_5.1.patch". These issues are fixed upstream.
OBS-URL: https://build.opensuse.org/request/show/696073
OBS-URL: https://build.opensuse.org/package/show/Virtualization/virtualbox?expand=0&rev=486
2019-04-30 02:56:27 +02:00
|
|
|
+ rmdir -p /etc/kernel/postinst.d /etc/kernel/prerm.d 2>/dev/null || true
|
2017-04-20 22:01:58 +02:00
|
|
|
fi
|
Accepting request 696073 from home:lwfinger:branches:openSUSE:Factory
- Updated file "Fixes_for_Leap15.1.patch" to handle one addition problem due to backporting of kernel APIa.
Remove "BuildRequires: quilt" - that package is not needed.
VirtualBox 6.0.6 fixes the following: CVE-2019-2656, CVE-2019-2680, CVE-2019-2696, CVE-2019-2703, CVE-2019-2721,
CVE-2019-2722, CVE-2019-2723, CVE-2019-2657, CVE-2019-2690, CVE-2019-2679,
CVE-2019-2678, and CVE-2019-2574 boo#1132827.
- Version bump to 6.0.6 (released April 17 2019 by Oracle)
The following files in the openSUSE implemetation are removed: "fix_32_bit_builds.patch", "fixes_for_5.0.patch", and
"fixes_for_5.1.patch". These issues are fixed upstream.
OBS-URL: https://build.opensuse.org/request/show/696073
OBS-URL: https://build.opensuse.org/package/show/Virtualization/virtualbox?expand=0&rev=486
2019-04-30 02:56:27 +02:00
|
|
|
rm -f /sbin/mount.vboxsf 2>/dev/null
|
|
|
|
rm -f /etc/udev/rules.d/60-vboxadd.rules 2>/dev/null
|
2023-10-18 18:43:18 +02:00
|
|
|
Index: VirtualBox-7.0.12/src/VBox/Additions/linux/installer/vboxadd-service.sh
|
2017-03-08 22:20:56 +01:00
|
|
|
===================================================================
|
2023-10-18 18:43:18 +02:00
|
|
|
--- VirtualBox-7.0.12.orig/src/VBox/Additions/linux/installer/vboxadd-service.sh
|
|
|
|
+++ VirtualBox-7.0.12/src/VBox/Additions/linux/installer/vboxadd-service.sh
|
2022-11-18 22:49:33 +01:00
|
|
|
@@ -36,7 +36,7 @@
|
2017-03-08 22:20:56 +01:00
|
|
|
# Provides: vboxadd-service
|
|
|
|
# Required-Start: vboxadd
|
|
|
|
# Required-Stop: vboxadd
|
|
|
|
-# Default-Start: 2 3 4 5
|
|
|
|
+# Default-Start: 2 3 5
|
|
|
|
# Default-Stop: 0 1 6
|
2017-12-29 20:22:29 +01:00
|
|
|
# X-Conflicts-With: systemd-timesyncd.service
|
2017-03-08 22:20:56 +01:00
|
|
|
# Description: VirtualBox Additions Service
|
2023-10-18 18:43:18 +02:00
|
|
|
Index: VirtualBox-7.0.12/src/VBox/Installer/linux/vboxautostart-service.sh
|
2017-03-08 22:20:56 +01:00
|
|
|
===================================================================
|
2023-10-18 18:43:18 +02:00
|
|
|
--- VirtualBox-7.0.12.orig/src/VBox/Installer/linux/vboxautostart-service.sh
|
|
|
|
+++ VirtualBox-7.0.12/src/VBox/Installer/linux/vboxautostart-service.sh
|
2022-11-18 22:49:33 +01:00
|
|
|
@@ -33,7 +33,7 @@
|
2017-03-08 22:20:56 +01:00
|
|
|
# Provides: vboxautostart-service
|
|
|
|
# Required-Start: vboxdrv
|
|
|
|
# Required-Stop: vboxdrv
|
|
|
|
-# Default-Start: 2 3 4 5
|
|
|
|
+# Default-Start: 2 3 5
|
|
|
|
# Default-Stop: 0 1 6
|
|
|
|
# Description: VirtualBox autostart service
|
|
|
|
### END INIT INFO
|
2023-10-18 18:43:18 +02:00
|
|
|
Index: VirtualBox-7.0.12/src/VBox/Installer/linux/vboxballoonctrl-service.sh
|
2017-03-08 22:20:56 +01:00
|
|
|
===================================================================
|
2023-10-18 18:43:18 +02:00
|
|
|
--- VirtualBox-7.0.12.orig/src/VBox/Installer/linux/vboxballoonctrl-service.sh
|
|
|
|
+++ VirtualBox-7.0.12/src/VBox/Installer/linux/vboxballoonctrl-service.sh
|
2022-11-18 22:49:33 +01:00
|
|
|
@@ -33,7 +33,7 @@
|
2017-03-08 22:20:56 +01:00
|
|
|
# Provides: vboxballoonctrl-service
|
|
|
|
# Required-Start: vboxdrv
|
|
|
|
# Required-Stop: vboxdrv
|
|
|
|
-# Default-Start: 2 3 4 5
|
|
|
|
+# Default-Start: 2 3 5
|
|
|
|
# Default-Stop: 0 1 6
|
|
|
|
# Description: VirtualBox watchdog daemon
|
|
|
|
### END INIT INFO
|
2023-10-18 18:43:18 +02:00
|
|
|
Index: VirtualBox-7.0.12/src/VBox/ValidationKit/testboxscript/linux/testboxscript-service.sh
|
2017-03-08 22:20:56 +01:00
|
|
|
===================================================================
|
2023-10-18 18:43:18 +02:00
|
|
|
--- VirtualBox-7.0.12.orig/src/VBox/ValidationKit/testboxscript/linux/testboxscript-service.sh
|
|
|
|
+++ VirtualBox-7.0.12/src/VBox/ValidationKit/testboxscript/linux/testboxscript-service.sh
|
2022-11-18 22:49:33 +01:00
|
|
|
@@ -41,7 +41,7 @@
|
2017-03-08 22:20:56 +01:00
|
|
|
# Provides: testboxscript-service
|
|
|
|
# Required-Start: $network
|
|
|
|
# Required-Stop:
|
|
|
|
-# Default-Start: 2 3 4 5
|
|
|
|
+# Default-Start: 2 3 5
|
|
|
|
# Default-Stop: 0 1 6
|
|
|
|
# Description: TestBoxScript service
|
|
|
|
### END INIT INFO
|
2023-10-18 18:43:18 +02:00
|
|
|
Index: VirtualBox-7.0.12/src/VBox/ValidationKit/utils/TestExecServ/linux/vboxtxs-nat.sh
|
2017-03-08 22:20:56 +01:00
|
|
|
===================================================================
|
2023-10-18 18:43:18 +02:00
|
|
|
--- VirtualBox-7.0.12.orig/src/VBox/ValidationKit/utils/TestExecServ/linux/vboxtxs-nat.sh
|
|
|
|
+++ VirtualBox-7.0.12/src/VBox/ValidationKit/utils/TestExecServ/linux/vboxtxs-nat.sh
|
2022-11-18 22:49:33 +01:00
|
|
|
@@ -41,7 +41,7 @@
|
2017-03-08 22:20:56 +01:00
|
|
|
# Provides: vboxtxs
|
|
|
|
# Required-Start: $network
|
|
|
|
# Required-Stop:
|
|
|
|
-# Default-Start: 2 3 4 5
|
|
|
|
+# Default-Start: 2 3 5
|
|
|
|
# Default-Stop: 0 1 6
|
|
|
|
# Description: VirtualBox Test Execution Service
|
|
|
|
### END INIT INFO
|
2023-10-18 18:43:18 +02:00
|
|
|
Index: VirtualBox-7.0.12/src/VBox/ValidationKit/utils/TestExecServ/linux/vboxtxs.sh
|
2017-03-08 22:20:56 +01:00
|
|
|
===================================================================
|
2023-10-18 18:43:18 +02:00
|
|
|
--- VirtualBox-7.0.12.orig/src/VBox/ValidationKit/utils/TestExecServ/linux/vboxtxs.sh
|
|
|
|
+++ VirtualBox-7.0.12/src/VBox/ValidationKit/utils/TestExecServ/linux/vboxtxs.sh
|
2022-11-18 22:49:33 +01:00
|
|
|
@@ -41,7 +41,7 @@
|
2017-03-08 22:20:56 +01:00
|
|
|
# Provides: vboxtxs
|
|
|
|
# Required-Start: $network
|
|
|
|
# Required-Stop:
|
|
|
|
-# Default-Start: 2 3 4 5
|
|
|
|
+# Default-Start: 2 3 5
|
|
|
|
# Default-Stop: 0 1 6
|
|
|
|
# Description: VirtualBox Test Execution Service
|
|
|
|
### END INIT INFO
|